
 $(document).ready( function() {
		
		$('div[name=show]').click(function(e) {
		
		$(".display_all").fadeOut(500)
		e.preventDefault();
		
		var id = $(this).attr('id');
		
		var maskHeight = $(document).height();
		var maskWidth = $(window).width();

		$('#mask').css({'width':maskWidth,'height':maskHeight});
		
		$('#mask').fadeIn(500);	
		$('#mask').fadeTo("slow",0.8);	
	
		var winH = $(window).height();
		var winW = $(window).width();
              
		$(".all" + id).css('top',  winH/2-$(".all" + id).height()/2);
		$(".all" + id).css('left', winW/2-$(".all" + id).width()/2);
		
		$(".all" + id).fadeIn(500); 							
		$.ajax({		
		type: "POST",		
		data: ({id: id}),		
		url:"app/content/search/update.php",		
		success: function(response) {		
		/* $(".result").slideDown().html(response); 	 */	
		}		
		})
	
		});
		
		$(".close").click( function() {
			$("#mask").fadeOut(500);			
			$(".display_all").fadeOut(500);
				
		});
			$("#mask").click( function() {
			$("#mask").fadeOut(500);			
			$(".display_all").fadeOut(500);
				
		});
		
		
		$('.paginate tbody tr').hover( function() {
			
			$('.paginate tbody tr').animate({opacity: 0.50}, 1)
			$(this).animate({opacity: 1}, 1)
	
		}, function() {
			$('.paginate tbody tr').animate({opacity: 1}, 1)
		})
		
		$(".close_all").click( function() {
			$("#mask").fadeOut(500);			
			$(".display_all").fadeOut(500);					
		});

 });